# enable_debugging permits more console logs, default  = false
enable_debugging = false

# enable_jar_verification checks installed jar files against mod reposting websites, default  = true
enable_jar_verification = true


